body,
.raftPreview #pageWrapper {
	background: #FFFFFF;
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	background-repeat: repeat-x;
}

/* @group Social Bar */

#socialBar {
	color: #EAEAEA;
}

#socialBar a {
	color: #EAEAEA;
}

#socialBar a:visited {
	color: #EAEAEA;
}

#socialBar a:hover {
	color: #B3B3B3;
}

#socialBar a:active {
	color: #B3B3B3;
}

#socialBar [class^="fa fa-"],
#socialBar a [class^="fa fa-"] {
	color: #FFFFFF;
}

#socialBar [class^="fa fa-"]:hover,
#socialBar a:hover [class^="fa fa-"] {
	color: #B3B3B3;
}

#socialBar [class^="fa fa-"]:active,
#socialBar a:active [class^="fa fa-"] {
	color: #B3B3B3;
}

#socialBarBackground {
	background: #000000;
	background-image: -moz-linear-gradient(top, #BABABA, #000000);
	background-image: -ms-linear-gradient(top, #BABABA, #000000);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#BABABA), to(#000000));
	background-image: -webkit-linear-gradient(top, #BABABA, #000000);
	background-image: -o-linear-gradient(top, #BABABA, #000000);
	background-image: linear-gradient(top, #BABABA, #000000);
	background-repeat: repeat-x;
}


/* @end */

a {
	color: #006699;
} 

a:visited {
	color: #006699;
}

a:hover {
	color: #993300;
}

a:active {
	color: #993300;
}

/* Prevent Bootstrap buttons inheriting link colours */
a:visited.btn {
	color: #333;
}

a:visited.btn-primary,
a:visited.btn-info,
a:visited.btn-success,
a:visited.btn-warning,
a:visited.btn-danger,
a:visited.btn-inverse {
	color: #fff;
}

#titleBarBG {
	background: #00008F;
	background-image: -moz-linear-gradient(top, #000000, #00008F);
	background-image: -ms-linear-gradient(top, #000000, #00008F);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#00008F));
	background-image: -webkit-linear-gradient(top, #000000, #00008F);
	background-image: -o-linear-gradient(top, #000000, #00008F);
	background-image: linear-gradient(top, #000000, #00008F);
	background-repeat: repeat-x;
	border-bottom: 5px solid #FF0F2A;
}

#siteTitle h1 a {
	color: #FFFFFF;
}

#siteTitle h1 a:hover {
	color: #CDCDCD;
}

#siteSlogan h2 {
	color: #FFFFFF;
}

#upperHorizontalBar {
	background: #000088;
	background-image: -moz-linear-gradient(top, #000000, #000088);
	background-image: -ms-linear-gradient(top, #000000, #000088);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#000088));
	background-image: -webkit-linear-gradient(top, #000000, #000088);
	background-image: -o-linear-gradient(top, #000000, #000088);
	background-image: linear-gradient(top, #000000, #000088);
	background-repeat: repeat-x;
	color: #FFFFFF;
}

#upperHorizontalBar h1,
#upperHorizontalBar h2,
#upperHorizontalBar h3,
#upperHorizontalBar h4,
#upperHorizontalBar h5,
#upperHorizontalBar h6 {
	color: #404040;
}

#upperHorizontalBar a {
	color: #004080;
}

#upperHorizontalBar a:visited {
	color: #004080;
}

#upperHorizontalBar a:hover {
	color: #6699CC;
}

#upperHorizontalBar a:active {
	color: #6699CC;
}

#middleHorizontalBar {
	background: #FFFFFF;
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF%), to(#FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	background-repeat: repeat-x;
	color: #4C4C4C;
}

#middleHorizontalBar h1,
#middleHorizontalBar h2,
#middleHorizontalBar h3,
#middleHorizontalBar h4,
#middleHorizontalBar h5,
#middleHorizontalBar h6 {
	color: #404040;
}

#middleHorizontalBar a {
	color: #004080;
}

#middleHorizontalBar a:visited {
	color: #004080;
}

#middleHorizontalBar a:hover {
	color: #6699CC;
}

#middleHorizontalBar a:active {
	color: #6699CC;
}

#lowerHorizontalBar {
	background: #FFFFFF;
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF%), to(#FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	background-repeat: repeat-x;
	color: #4C4C4C;
}

#lowerHorizontalBar h1,
#lowerHorizontalBar h2,
#lowerHorizontalBar h3,
#lowerHorizontalBar h4,
#lowerHorizontalBar h5,
#lowerHorizontalBar h6 {
	color: #404040;
}

#lowerHorizontalBar a {
	color: #004080;
}

#lowerHorizontalBar a:visited {
	color: #004080;
}

#lowerHorizontalBar a:hover {
	color: #9C9C9C;
}

#lowerHorizontalBar a:active {
	color: #9C9C9C;
}

#footerContainer {
	background: #B8B8B8;
	background-image: -moz-linear-gradient(top, #FFFFFF, #B8B8B8);
	background-image: -ms-linear-gradient(top, #FFFFFF, #B8B8B8);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF%), to(#B8B8B8));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #B8B8B8);
	background-image: -o-linear-gradient(top, #FFFFFF, #B8B8B8);
	background-image: linear-gradient(top, #FFFFFF, #B8B8B8);
	background-repeat: repeat-x;
	color: #4C4C4C;
}

#footerContainer h1,
#footerContainer h2,
#footerContainer h3,
#footerContainer h4,
#footerContainer h5,
#footerContainer h6 {
	color: #404040;
}

#footerContainer a {
	color: #004080;
}

#footerContainer a:visited {
	color: #004080;
}

#footerContainer a:hover {
	color: #6699CC;
}

#footerContainer a:active {
	color: #6699CC;
}

#banner {
	background: #FFFFFF;
	background-image: -moz-linear-gradient(top, #BABABA, #FFFFFF);
	background-image: -ms-linear-gradient(top, #BABABA, #FFFFFF);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#BABABA), to(#FFFFFF));
	background-image: -webkit-linear-gradient(top, #BABABA, #FFFFFF);
	background-image: -o-linear-gradient(top, #BABABA, #FFFFFF);
	background-image: linear-gradient(top, #BABABA, #FFFFFF);
	background-repeat: repeat-x;
}

#contentContainer #contentWrap {
	color: #777777;
	background: #FFFFFF;
}

#backToTopWrapper a [class^="fa fa-"] {
	color: #000000;
}

#backToTopWrapper a:hover [class^="fa fa-"] {
	color: #4C4C4C;	
}

.blog-entry,
.filesharing-item {
	border-bottom: 1px solid #EAEAEA;
}

#blockNav a,
#splitNav a {
	color: #777777;
}

#blockNav a:hover,
#splitNav a:hover {
	color: #404040;
}

#blockNav a:active,
#splitNav a:active {
	color: #404040;
}

#blockNav a.current,
#splitNav a.current {
	color: #404040;
}

#nav li a,
#nav li a [class^="fa fa-"] {
	color: #FFFFFF;
}

#nav li a:hover,
#nav li a:hover [class^="fa fa-"] {
	color: #777777;
}

#nav li a:active,
#nav li a:active [class^="fa fa-"] {
	color: #777777;
}

#nav ul li .current,
#nav ul li .current:hover,
#nav ul li .currentAncestor,
#nav ul li .currentAncestor:hover,
#nav ul li .current [class^="fa fa-"],
#nav ul li .currentAncestor [class^="fa fa-"] {
	color: #777777;
}

#nav ul ul,
#nav ul ul ul,
#nav ul ul ul ul,
#nav ul ul ul ul ul {
	background: #0055BB;
}

#nav li span.currentIcon [class^="fa fa-"] {
	color: #0055BB;
	text-shadow: 0px 0px 0px #0055BB;
}

#nav ul ul {
	border-top: 5px solid #FF0F2A;
}

#nav ul ul ul {
	border-top: none;
}

#nav ul ul li a,
#nav ul ul li a.nolink,
#nav ul ul li a.nolink:hover {
	color: #FFFFFF;
}

#nav ul ul li a:hover {
	color: #A9A9A9;
}

#nav ul ul li a:active {
	color: #A9A9A9;
}

#nav ul ul li .current,
#nav ul ul li .current:hover,
#nav ul ul li .currentAncestor,
#nav ul ul li .currentAncestor:hover {
	color: #000000;
}

#footer {
	color: #FFFFFF;
	background: #000000;
	background-image: -moz-linear-gradient(top, #B5B5B5, #000000);
	background-image: -ms-linear-gradient(top, #B5B5B5, #000000);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B5B5B5), to(#000000));
	background-image: -webkit-linear-gradient(top, #B5B5B5, #000000);
	background-image: -o-linear-gradient(top, #B5B5B5, #000000);
	background-image: linear-gradient(top, #B5B5B5, #000000);
	background-repeat: repeat-x;
	border-bottom: 5px solid #FF0000;
}

#footerText {
	color: #FFFFFF;
}

#footer a,
#myExtraContent10 a {
	color: #FFFFFF;
}

#footer a:visited,
#myExtraContent10 a:visited {
	color: #5E5E5E;
}

#footer a:hover,
#myExtraContent10 a:hover {
	color: #000000;
}

#footer a:active,
#myExtraContent10 a:active {
	color: #FFFFFF;
}

#sidebarTitle h3 {
	color: #404040;
}

#sidebar {
	color: #777777;
}

#sidebar a,
#pluginSidebar a {
	color: #006699;
}

#sidebar a:hover,
#pluginSidebar a:hover {
	color: #993300;
}

#sidebar a:active,
#pluginSidebar a:active {
	color: #993300;
}

#sidebar a:visited,
#pluginSidebar a:visited {
	color: #006699;
}

h1 {
	color: #404040;
}

h2 {
	color: #404040;
}

h3 {
	color: #404040;
}

h4 {
	color: #404040;
}

h5 {
	color: #404040;
}

h6 {
	color: #404040;
}

/* RAFT Toggle Navigation */

.raftNavWrapper,
.raftNavTitle h3 {
	background: #191919;
}

.raftNavTitle h3 {
	color: #FFFFFF;
}

.raftNavWrapper .toggleTitleIcon [class^="fa fa-"] {
	color: #FFFFFF;
	background: #191919;
}

.raftNav {
	border-top: 1px solid #333333;
}

.raftNav a {
	color: #FFFFFF;
	border-bottom: 1px solid #333333;
}

.raftNav a:hover,
.raftNav a:hover span.sup {
	color: #4C4C4C;
}

.raftNav a:active,
.raftNav a:active span.sup {
	color: #0055BB;
}

.raftNav span.sup {
	color: #999999;
}

.raftNav a.current,
.raftNav a.current span.sup {
	color: #4C4C4C;
}

.raftNav a.currentAncestor.
.raftNav a.currentAncestor span.sup {
	color: #4C4C4C;
}